package com.oguerreiro.resilient.expression;

import java.util.List;

public class FunctionCall {
  private String name;
  private List<String> arguments;

  public FunctionCall(String name, List<String> arguments) {
    super();
    this.name = name;
    this.arguments = arguments;
  }

  public String getName() {
    return name;
  }

  public List<String> getArguments() {
    return arguments;
  }
}
